package DataOfWildCard.DataOfWildCard2.DataOfRank1.DataOfRankType4;

import DataOfWildCard.DataOfWildCard2.DataOfRank1.DataOfRankType4.DataOfSet4_10.LaiZi0;
import DataOfWildCard.DataOfWildCard2.DataOfRank1.DataOfRankType4.DataOfSet4_10.LaiZi1;
import DataOfWildCard.DataOfWildCard2.DataOfRank1.DataOfRankType4.DataOfSet4_10.LaiZi2;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfRankType4_10 {
    public long [][][] DoRT4_10 = new long [3][][];
    LaiZi0 lz0 = new LaiZi0();
    LaiZi1 lz1 = new LaiZi1();
    LaiZi2 lz2 = new LaiZi2();
    public DataOfRankType4_10(){
        DoRT4_10[0] = lz0.lz0;
        DoRT4_10[1] = lz1.lz1;
        DoRT4_10[2] = lz2.lz2;
    }
}
